<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@1000A1=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Strikes">
    <script state="run">
      <action>maincpu.pb@10049E=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Balls">
    <script state="run">
      <action>maincpu.pb@10049F=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Outs">
    <script state="run">
      <action>maincpu.pb@1004A0=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 0 Now!">
    <script state="on">
      <action>maincpu.pb@10049E=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 2 Now!">
    <script state="on">
      <action>maincpu.pb@10049E=02</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 0 Now!">
    <script state="on">
      <action>maincpu.pb@10049F=00</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 3 Now!">
    <script state="on">
      <action>maincpu.pb@10049F=03</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 0 Now!">
    <script state="on">
      <action>maincpu.pb@1004A0=00</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 2 Now!">
    <script state="on">
      <action>maincpu.pb@1004A0=02</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score always = 0 1st Team">
    <script state="run">
      <action>maincpu.pb@1004A6=00</action>
      <action>maincpu.pb@1004DA=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 99 1st Team">
    <script state="run">
      <action>maincpu.pb@1004A6=99</action>
      <action>maincpu.pb@1004DA=99</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! 1st Team">
    <script state="on">
      <action>maincpu.pb@1004A6=00</action>
      <action>maincpu.pb@1004DA=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 50 Now! 1st Team">
    <script state="on">
      <action>maincpu.pb@1004A6=50</action>
      <action>maincpu.pb@1004DA=50</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score always = 0 2nd Team">
    <script state="run">
      <action>maincpu.pb@1004A5=00</action>
      <action>maincpu.pb@1004DB=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 99 2nd Team">
    <script state="run">
      <action>maincpu.pb@1004A5=99</action>
      <action>maincpu.pb@1004DB=99</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! 2nd Team">
    <script state="on">
      <action>maincpu.pb@1004A5=00</action>
      <action>maincpu.pb@1004DB=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 50 Now! 2nd Team">
    <script state="on">
      <action>maincpu.pb@1004A5=50</action>
      <action>maincpu.pb@1004DB=50</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
